lwIP 2.1.2 Lightweight IP stack

Functions
if_api.h File Reference
`#include "lwip/opt.h"`
`#include "lwip/netif.h"`

## Functions
char * | lwip_if_indextoname (unsigned int ifindex, char *ifname)
unsigned int | lwip_if_nametoindex (const char *ifname)

## Detailed Description

Interface Identification APIs from: RFC 3493: Basic Socket Interface Extensions for IPv6 Section 4: Interface Identification